@charset "UTF-8";



/*-------------------------- Design fuer ISEK --------------------*/


.isek-container {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    background-color: #007199;
    padding: 3px;
    word-wrap: break-word;
    margin-bottom: 10px;
}

.isek-picture {
    max-width: 150px;
}

.isek-text {
    padding: 0.5rem 1rem 0;
    max-width: 250px;
    color: #fff;
}
.isek-text h3 {
    margin: 0 0 10px;
    color: #ffffff;
}
.isek-text a {
    color: #7BB11E !important;
}
.isek-text a:visited {
    color: #7BB11E !important;
}